<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM* and/or HCL**
- UrbanCode Deploy
- UrbanCode Build
- UrbanCode Release
- AnthillPro
- (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
-->
<pluginInfo>
  <author>
    <name>UrbanCode</name>
    <email></email>
    <website>http://urbancode.com</website>
  </author>
  <licenses>
    <license></license>
  </licenses>
  <integrationType>Automation</integrationType>
  <categories>
    <category>windows</category>
	<category>linux</category>
	<category>unix</category>
	<category>utility</category>
  </categories>
  <versions>
    <version name="9">
	  <releaseNote>
	   The FileUtils plugin is an automation based plugin. It can be used during the deployment process to modify files and folders on the target.
	  </releaseNote>
    </version>
  </versions>
</pluginInfo>